import 'package:isar/isar.dart';
import 'package:logger/logger.dart';
import 'package:shared_preferences/shared_preferences.dart';

import '../packages/ambito_theme/ambito_theme.dart';
import '../packages/ambito_theme/ambito_theme_large.dart';
import '../packages/ambito_theme/ambito_theme_medium.dart';
import '../packages/ambito_theme/ambito_theme_small.dart';

const List<String> months = [
  'Januar',
  'Februar',
  'März',
  'April',
  'Mai',
  'Juni',
  'Juli',
  'August',
  'September',
  'Oktober',
  'November',
  'Dezember',
];

final Logger logger = Logger(
  printer: PrettyPrinter(),
);

late Isar isar;
late SharedPreferences prefs;
final AmbitoTheme largeTheme = AmbitoThemeLarge();
final AmbitoTheme mediumTheme = AmbitoThemeMedium();
final AmbitoTheme smallTheme = AmbitoThemeSmall();
